Next Previous Up Contents
Next: clearparams
Up: Processing Filters
Previous: cache

#### 6.1.8 `check`

Usage:

       check

Runs checks on the table at the indicated point in the processing pipeline. This is strictly a debugging measure, and may be time-consuming for large tables.

Next Previous Up Contents
Next: clearparams
Up: Processing Filters
Previous: cache

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk